import { toast } from "react-toastify";

const info = message => toast.info(message);
const success = message => toast.success(message);
const warning = message => toast.warning(message);
const error = message => toast.error(message);
const dark = message => toast.dark(message);

const blip = { info, success, warning, error, dark };
export { blip };
export default blip;
